events.listen("recipes", function (e) {
  e.shaped(item.of("botania:red_string", 16), ["ABA", "DCD", "ABA"], {
    A: "botania:mana_string",
    C: "powah:crystal_nitro",
    B: "botania:pixie_dust",
    D: "botania:ender_air_bottle",
  });
});
